<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>Checkout - My Best Template</title>

    <!-- Bootstrap core CSS -->
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" rel="stylesheet">
  </head>

  <body class="bg-light">

    <div class="container">
      <div class="py-5 text-center">
        <h2>Checkout - My Best Template</h2>
      </div>

      <div class="row">
        <div class="col-md-4 order-md-2 mb-4">
          <h4 class="d-flex justify-content-between align-items-center mb-3">
            <span class="text-muted">Your cart</span>
            <span class="badge badge-secondary badge-pill">3</span>
          </h4>
          <ul class="list-group mb-3">
            {% for item in items %}
              <li class="list-group-item d-flex justify-content-between lh-condensed">
                <div>
                  <h6 class="my-0">{{ item.title }}</h6>
                  <small class="text-muted">{{ item.description }}</small>
                </div>
                <span class="text-muted">{{ item.price ~ currencySymbol }}</span>
              </li>
            {% endfor %}
            <li class="list-group-item d-flex justify-content-between">
              <span>Total ({{ currency }})</span>
              <strong>{{ price ~ currencySymbol}}</strong>
            </li>
          </ul>

        </div>
        <div class="col-md-8 order-md-1">
          <h4 class="mb-3">Billing informations</h4>
          <form class="needs-validation" novalidate>
            <div class="row">
              <div class="col-md-6 mb-3">
                <label for="firstName">First name</label>
                <input type="text" class="form-control" id="firstName" placeholder="" value="" required>
              </div>
              <div class="col-md-6 mb-3">
                <label for="lastName">Last name</label>
                <input type="text" class="form-control" id="lastName" placeholder="" value="" required>
              </div>
            </div>

            <div class="mb-3">
              <label for="email">Email</label>
              <input type="email" class="form-control" id="email" placeholder="you@example.com" required>
            </div>

            <input id="goToPayment" class="btn btn-primary btn-lg btn-block" type="submit" value="Continue to the payment platform" />
          </form>
        </div>
      </div>

      <footer class="my-5 pt-5 text-muted text-center text-small">
        <p class="mb-1">&copy; 2020 My Best Template</p>
        <ul class="list-inline">
          <li class="list-inline-item"><a href="/admin/login">Administration</a></li>
        </ul>
      </footer>
    </div>

    <script>
      var price = {{ price }};
      var currency = '{{ currency }}';
    </script>
    <script src="/static/js/platform.js"></script>
  </body>
</html>
